import Foundation

struct FindFriendModel: Codable {
    
    let apiStatus: Int?
    let nearbyUsers: [UserData]?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case nearbyUsers = "nearby_users"
    }
    
}
